MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::VDWShape Class Reference

The VDWShape class describes the surface of a molecule as the union of atom centered spheres, each the van der Waals radius of the atom. More...

`#include <molshape.h>`

Inheritance diagram for sc::VDWShape:

List of all members.

## Public Member Functions

| VDWShape (const Ref< Molecule > &)
| VDWShape (const Ref< KeyVal > &)
void | initialize (const Ref< Molecule > &)

## Detailed Description

The VDWShape class describes the surface of a molecule as the union of atom centered spheres, each the van der Waals radius of the atom.

The documentation for this class was generated from the following file:

- molshape.h